body {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	min-width: 100%;
	height: 100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	background-color: #e6e6e6;
	text-align: center;
}

a {
	text-decoration: none;
}

/* elementi in testata */

#testata {
	float: left;
	min-width: 100%;
	background-color: #426178;
}

#menu_testata {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 980px;
	min-height: 20px;
	margin: 0 auto;
	padding: 2px 0 0 0;
}

.link_testata {
	float: left;
	display: block;
	width: 120px;
	height: 20px;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	line-height: 20px;
}

.link_testata:hover {
	background-color: #ff0000;
	color: #ffffff;
}

.link_testata_selected {
	float: left;
	display: block;
	width: 120px;
	height: 20px;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	background-color: #273d56;
	color: #ffffff;
	line-height: 20px;
}

.separatore_piccolo {
	float: left;
	width: 2px;
	height: 20px;
	border: 0px;
	background-color: #426178;
}
.separatore_grande {
	float: left;
	width: 2px;
	height: 35px;
	border: 0px;
	background-color: #426178;
}

#sfondo_titolo {
	float: left;
	background-image: url('../../img/patternstelle.jpg');	
	background-repeat: repeat-x;
	min-width: 100%;
	height: 150px;
}

#titolo {
	position: relative;
	clear: both;
	background-image: url('../../img/titolo.png');
	background-repeat: no-repeat;
	background-position: center center;
	min-width: 100%;
	height: 150px;
	margin: 0 auto,
}

#link_intestazione {
	width: 300px;
	height: 150px;
	margin: 0 auto;
	display: block;
}

/* testata fine */

/* menu orizzontale */

#contenitore_menu_orizzontale {
	position: relative;
	display: inline-block;
	min-width: 100%;
	min-height: 35px;
	height: auto;
	background-color: #426178;
}

#menu_orizzontale {
	position: relative;
	max-width: 980px;
	min-height: 35px;
	margin: 0px auto;
}

#parola_chiave {
	float: right;
	display: inline-block;
        height: 25px;
/*	min-width: 350px;*/
	line-height: 35px;
	font-size: 13px;
	text-align: left;
/* 	padding: 0px 10px; */
	color: #ffffff;
/* 	margin: 0 auto; */
        margin-right: 25px;
	background-color: #426178;
        
}

a#cerca_pulsante:link {
	float: left;
	display: inline-block;
	width: 41px;
	height: 35px;
	background-image: url('../../img/cerca_on.gif');
	background-repeat: no-repeat;
}
a#cerca_pulsante:hover {
	background-image: url('../../img/cerca_off.gif');
}

#campo_cerca {
	float: left;
        display: inline-block;
	width: 100%;
	max-width: 150px;
	margin: 5px 10px 0;
        padding: 0px;
        line-height: 20px;
        height: 20px;
        -moz-appearance: none;
}
/* menu orizzontale fine */

/* banner principale */

#banner_principale {
	position: relative;
	display: inline-block;
	max-width: 728px;
	max-height: 90px;
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 10px auto 0px auto;
}

/* banner fine */

/* contenuti index */

#container {
	position: relative;
	max-width: 980px;
        width: 100%;
	top: 0px;
	margin: 0 auto;
/*         border: 1px solid black; */

}

#pagina {
	position: relative;
	max-width: 980px;
	height: auto;
	margin: 0 auto;
	overflow: auto;
        padding: 0px;
/*         border: 1px solid red; */
}

.titolo_sezione {
	clear: both;
	width: 100%;
	max-width: 720px;
	min-height: 40px;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	line-height: 30px;
	margin-bottom: 0px;
        position: relative; 
        left: 3px;
}



.titolo_sezione span {
	float: left;
	margin-left: 10px;
	position: relative;
	top: 5px;
}

.titolo_sezione img {
	float: left;
	display: inline-block;
/* 	width: 30px; */
	height: 40px;
}

.titolo_sezione_dx {
	clear: both;
	width: 100%;
	max-width: 230px;
	min-height: 40px;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	line-height: 30px;
	margin-bottom: 0px;
        position: relative; 
}
.titolo_sezione_dx span {
	float: left;
	margin-left: 10px;
	position: relative;
	top: 5px;
}

.titolo_sezione_dx img {
	float: left;
	display: inline-block;
/* 	width: 30px; */
	height: 40px;
}

#home, #contatti, #ricerca, #articolo, #links, #newsletter {
	float: left;
	max-width: 720px;
	width: 100%;
	height: auto;
        min-height: 1000px;
	margin: 0px auto;
	overflow: auto;
        overflow-x: hidden;
}

.anteprima_singola {
	float: left;
	width: 180px;
	height: 280px;
}

.box_anteprima_singola {
	position: relative;
	width: 172px;
	height: 270px;
	left: 5px;
	top: 5px;
	background-color: #ffffff;
}

.francobollo {
  
	position: absolute;
	height: 25px;
	top: 10px;
	left: 10px;
	z-index: 10000;
  
}

.anteprima_immagine {
	position: absolute;
	width: 156px;
	height: 90px;
	top: 10px;
	left: 10px;
}

.anteprima_titolo {
	position: absolute;
	display: block;
	width: 156px;
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #285078;
	line-height: 20px;
	top: 115px;
	left: 10px;
	overflow: hidden;
}

.anteprima_titolo:hover {
	text-decoration: underline;
}

.anteprima_data {
	position: absolute;
	display: block;
	width: 156px;
	height: 18px;
	font-size: 10px;
	font-style: italic;
	text-align: left;
	color: #666666;
	line-height: 18px;
	top: 155px;
	left: 10px;
}

.anteprima_descrizione {
	position: absolute;
	display: block;
	width: 156px;
	height: 65px;
	font-size: 12px;
	text-align: left;
	color: #000000;
	line-height: 16px;
	top: 175px;
	left: 10px;
	overflow: hidden;
}

.anteprima_autore {
	position: absolute;
	display: block;
	width: 156px;
	height: 18px;
	font-size: 10px;
	font-style: italic;
	text-align: right;
	color: #666666;
	line-height: 18px;
	left: 10px;
	bottom: 10px;
	overflow: hidden;
}

.sfondo_ffaa {
	/*background-color: #aaaaaa;*/
        background-color: #273d56;
}

#volta_pagina {
	position: relative;
	clear: both;
	max-width: 300px;
	height: 60px;
	font-size: 16px;
	line-height: 60px;
	margin: 0 auto;
}

.numero_pagina {
	text-decoration: underline;
	color: #646464;
}

.numero_pagina:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ff0000;
}

.numero_pagina_selected {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* index fine */

/* menu laterale dx */

#menu_dx {
	float: left;
	width: 232px;
	height: auto;
	margin: 0 0 0px 4px;
	overflow: auto;
        padding-left: 3px;
}

#notiziari {
	width: 100%;
        height: auto;
	padding: 0;
/* 	overflow: auto; */
}

#link_esercito {
	float: left;
	display: block;
	width: 230px;
	height: 60px;
	background-image: url('../../img/esercito_off.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}

#link_esercito:hover {
	background-image: url('../../img/esercito_on.jpg');
}

#link_marina {
	float: left;
	display: block;
	width: 230px;
	height: 60px;
	background-image: url('../../img/marina_off.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}

#link_marina:hover {
	background-image: url('../../img/marina_on.jpg');
}

#link_aeronautica {
	float: left;
	display: block;
	width: 230px;
	height: 60px;
	background-image: url('../../img/aeronautica_off.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}

#link_aeronautica:hover {
	background-image: url('../../img/aeronautica_on.jpg');
}

#link_statomaggiore {
	float: left;
	display: block;
	width: 230px;
	height: 60px;
	background-image: url('../../img/smd_off.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}

#link_statomaggiore:hover {
	background-image: url('../../img/smd_on.jpg');
}

#rivista {
	width: 100%;
	height: 220px;
	overflow: auto;
}

.link_rivista {
	float: left;
	display: block;
	width: 230px;
	height: 30px;
	background-color: #ffffff;
	color: #285078;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
}

.link_rivista:hover {
	background-color: #ff0000;
	color: #ffffff;
}

.link_rivista span {
	margin-left: 15px;
}

#banners_laterali {
	width: 230px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 10px auto;
}

.banner_dx {
        position: relative;
        display: block;
        margin: 0 auto;
        width: 100%;
        height: auto;
        max-width: 230px;
        padding: 5px 0;
}

.banner_dx img {
        width: 100%;
        height: auto;
	max-width: 230px;
}

.banner_flash {
        width: 100%;
        height: auto;
	max-width: 230px;
}




/* menu laterale dx fine */

/* articolo */

#articolo_pagina {
	float: right;
	max-width: 480px;
	width: 100%;
	height: auto;
/* 	margin: 0 auto 10px; */
	overflow: auto;
}

#articolo_testata {
	position: relative;
	display: inline-block;
	width: 100%;
	min-height: 40px;
	background-color: #ffffff;
	margin-bottom: 1px;
}

#articolo_testata span {
	float: right;
	height: 40px;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	line-height: 40px;
 	padding-right: 5px;
	
}

#articolo_testata img {
	float: right;
	display: inline-block;
/* 	width: 30px; */
	height: 40px;
}

/*.primopiano {
  
	position: absolute;
	display: block;
	right: 0px;
	top: -9px;

	z-index: 10000;
}

.icona_ffaa {
  
	width: 50px;
	height: 50px;
	
}*/

#esercito {	
	background-image: url('../../img/logo_esercito.png');
	background-repeat: no-repeat;
	background-position: center right;
}
#marina {	
	background-image: url('../../img/logo_marina.png');
	background-repeat: no-repeat;
	background-position: center right;
}
#aeronautica {	
	background-image: url('../../img/logo_aeronautica.png');
	background-repeat: no-repeat;
	background-position: center right;
}
#statomaggiore {	
	background-image: url('../../img/logo_statomaggiore.png');
	background-repeat: no-repeat;
	background-position: center right;
}
#rid {	
	background-image: url('../../img/logo_rid.png');
	background-repeat: no-repeat;
	background-position: center right;
}

#articolo_corpo {
	position: relative;
	width: auto;
	height: auto;
	overflow: auto;
	background-color: #ffffff;
	padding: 10px 10px 0px 10px;
}

#articolo_titolo {
	position: relative;
	width: auto;
	height: auto;
	display: block;
	text-align: left;
	font-weight: bold;
	font-size: 18px;
	color: #000000;
	margin-bottom: 5px;
}

#articolo_sottotitolo {
	position: relative;
	width: auto;
	height: auto;
	display: block;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin-bottom: 5px;
}

#articolo_data {
	position: relative;
	width: auto;
	height: auto;
	display: block;
	text-align: left;
	font-style: italic;
	font-size: 12px;
	color: #000000;
	margin-bottom: 5px;
}

#articolo_redattore {
	position: relative;
	width: auto;
	height: auto;
	display: block;
	text-align: left;
	font-size: 12px;
	color: #000000;
	margin-bottom: 5px;
}

/* articolo fine */

/* menu sinistro */

#menu_sx {
	float: left;
	width: 230px;
	height: auto;
	margin: 0px 10px 20px 0;
	overflow: auto;
	
}

.link_notizie {
	float: left;
	display: block;
	width: 230px;
/* 	height: 30px; */
	background-color: #ffffff;
	color: #285078;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
	padding: 4px 0px 4px 0px;
}

.link_notizie:hover {
	background-color: #ff0000;
	color: #ffffff;
}

.link_notizie span {
	display: block;
	margin-left: 15px;
	width: 200px;
}

.link_notizie_selected {
	float: left;
	display: block;
	width: 230px;
/* 	height: 30px; */
	background-color: #ff0000;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
	padding: 4px 0px 4px 0px;
}

.link_notizie_selected span {
	display: block;
	margin-left: 15px;
	width: 200px;
}
/* menu sinistro fine */

/* pagina ricerca */

.ricerca_anteprima {
	clear: both;
	max-width: 720px;
	height: auto;
	background-color: #ffffff;
	margin-bottom: 10px;
	padding: 10px;
	overflow: auto;
	position: relative;
        left: 3px;
}

.ricerca_anteprima_immagine {
	float: left;
	width: 210px;
	height: 100px;
	padding: 0 10px 0 0;
}

.ricerca_anteprima_titolo {
	float: left;
	clear: right;
	max-width: 480px;
	width: 100%;
	height: 18px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #285078;
	line-height: 20px;
}

.ricerca_anteprima_titolo:hover {
	text-decoration: underline;
}

.ricerca_anteprima_data {
	float: left;
	max-width: 480px;
	width: 100%;
	height: 18px;
	font-size: 12px;
	font-style: italic;
	text-align: left;
	color: #666666;
	line-height: 18px;
}

.ricerca_anteprima_descrizione {
	float: left;
	max-width: 480px;
	width: 100%;
	height: auto;
	font-size: 14px;
	text-align: left;
	color: #000000;
}

.ricerca_anteprima_autore {
	display: inline-block;
	width: auto;
	height: 18px;
	font-size: 12px;
	font-style: italic;
	text-align: left;
	color: #666666;
	line-height: 18px;
}


/* pagina contatti */

#contatti_dettagli {
	position: relative;
	display: block;
	max-width: 700px;
	height: auto;
	margin: 0 auto 10px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	background-color: #ffffff;
	
}

#contatti_dettagli a:link {
	color: #ff0000;
}

#contatti_dettagli a:hover {
	text-decoration: underline;
}


/* footer */

#footer {
	
	float: left;
	margin-top: 10px;
	min-width: 100%;
	background-color: #426178;
}

#crediti {
	display: inline-block;
	width: 96%;
	font-size: 12px;
	line-height: 24px;
	color: #ffffff;
	text-align: center;
	margin: 5px auto;
	padding: 0 2%;
}

#crediti a {
	font-variant: normal;
	text-decoration: none;
	color: #707070;
}
#crediti a:hover {
	font-variant: normal;
	text-decoration: none;
	color: #ee7a20;
}

.social {
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

.facebook {
	background-image: url('../../img/facebook.png');
	background-position: center center;
	background-repeat: no-repeat;
}

.twitter {
	background-image: url('../../img/twitter.png');
	background-position: center center;
	background-repeat: no-repeat;  
}


a.linkback {
	color: #ff0000;
	font-size: 14px;
	font-style: italic;
	text-align: left;
	color: #666666;
	line-height: 40px;
}

a.linkback:hover {
	text-decoration: underline;
}

.verdecamo {
  
	color: #008e46;
  
}

.bluenavy {
  
	color: #000099;
  
}

.azzurro {
  
	color: #097dbd;
  
}

.rossorid {
  
	color: red;
  
}

.bluscuro {
  
	color: #000073;
    
}

.banners {
    
/*         margin: 4px; */

/*         border: 1px solid black; */

/*     margin: 1px; */

}

#colonna1 {
    
    float: left;
    max-width: 720px;
    margin-top: 2px;
    
}

#colonna1 img {
    
    max-width: 716px;
    margin-left: 6px;
}


#colonna2 {
    
    float: left;
    max-width: 230px;
    margin-top: 2px;
    margin-left: 10px;
}

#banners-testata {
        
	position: relative;
	max-width: 965px;
        display: inline-block;
        width: 100%;
	margin: 0 auto;
        margin-left: -22px;
        
}


#banners-wrapper {
        
	
	width: 100%;
	height: 100%;

/*         border: 1px solid black; */
}


.big-banner {
    
}

@media only screen 
and (max-width: 964px) {
  
    
    #banner_principale {
/* 	    display: none; */
            width: 90%;
    }
    #banner_principale img {
/* 	    display: none; */
            width: 90%;
    }
    
    #marquee_relative_to_me {
	max-width: auto;
    }
    
    .big-banner {
        
        max-width: 90%;
        height: auto;
        
    }
    
    #colonna1 {
        
        float: left;
        max-width: 964px;
        width: 100%;
        margin-top: 2px;
        
    }

    #colonna1 img {
        
        max-width: 100%;
        margin: 0 auto;
    }


    #colonna2 {
        
        float: left;
        max-width: 964px;
        width: 100%;
        margin-top: 2px;
    }
    
    #colonna2 img {
        
        display: block;
        max-width: 100%;
        margin: 6px auto;
    }
    
    .link_testata {
            width: 118px;
    }

    .link_testata_selected {
            width: 118px;
    }
    
    
    
}

@media only screen 
and (max-width: 320px) {

    .titolo_sezione {
	    margin-bottom: 10px;
    }

    #articolo_testata span {
	    font-size: 14px;	
    }
    


}


#container_links  {

	clear: both;
	width: 100%;
	max-width: 710px;
	height: auto;
	margin: 0 auto 10px;
	padding: 5px;
	overflow: auto;
	
	background-color: #ffffff;
	
}



.box_link {
  
  position: relative;
  float: left;
  width: 230px;
  height: 120px;
  display: block;
  
  margin: 0px 3px 20px;
  
}

.box_link img {
  
  width: 230px;
  height: 60px;
  display: block;
  
}

.descrizione_link {
  
  width: 220px;
  height: 60px;
  display: block;

  font-size: 13px;
  font-style: normal;
  text-align: justify;
  
  line-height: 15px;
  
  padding: 5px 5px 0px 5px;

  overflow: hidden;
  
  color: black;
  
}

#iscrizione {
	position: relative;
	display: block;
	max-width: 700px;
	height: auto;
	margin: 0 auto 10px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	background-color: #ffffff;
	
}

#iscrizione a:link {
	color: #ff0000;
}

#iscrizione a:hover {
	text-decoration: underline;
}


#iscrizione input[type=text] {
	
	    font-family: Arial,Helvetica,sans-serif;
	    font-size: 14px;
	    font-weight: normal;
	    font-variant: normal;
	    color: #000000;
	    text-decoration: none;
	    text-align: left;
	    
	    
	    border: 2px solid #8a8a8a; 
	    border-radius:5px;
	    -moz-border-radius:5px;
	    -webkit-border-radius:5px;
	    
	    -webkit-box-shadow: 
	      inset 0 0 2px  rgba(0,0,0,0.1),
		    0 0 4px rgba(0,0,0,0.1); 
	    -moz-box-shadow: 
	      inset 0 0 2px  rgba(0,0,0,0.1),
		    0 0 4px rgba(0,0,0,0.1); 
	    box-shadow: 
	      inset 0 0 2px  rgba(0,0,0,0.1),
		    0 0 4px rgba(0,0,0,0.1); 
	    padding: 2px;
	    background: rgba(255,255,255,0.5);
	    margin: 0 0 5px 0;
	}

	
#area-attiva {
    
/*     background-color: red; */
/*    background: url("../../img/spacer.gif");
    background-size: cover;*/
    
    background: url("../../img/spacer.gif") no-repeat top center; 
     -webkit-background-size: 1900px;
     -moz-background-size: 1900px;
     -o-background-size: 1900px;
     background-size: 1900px;
     
/*     width: 100%;
     position: relative;*/
   
}



#blocco-fa {
        position: relative;
        top: 5px;
        width: 230px;
        height: 70px;
        background: url("../../img/fa.jpg") no-repeat;
        overflow: hidden;
        margin-bottom: 5px;
}

#click-smd {
    width: 57px; 
    height: 70px; 
    display: block;
    float: left;
}

#click-ei {
    width: 58px; 
    height: 70px; 
    display: block;
    float: left;
}

#click-mm {
    width: 57px; 
    height: 70px; 
    display: block;
    float: left;
}

#click-am {
    width: 58px; 
    height: 70px; 
    display: block;
    float: left;
}

.link-fa {
    
    display: inline-block;
    width: 100%;
    height: 100%;
    
}





.scroller-notizie {
	clear: both;
	width: 100%;
	max-width: 716px;
	min-height: 40px;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	line-height: 30px;
	margin-bottom: 0px;
        position: relative; 
        left: 3px;
}
.scroller-notizie span {
	float: left;
	margin-left: 10px;
	position: relative;
	top: 5px;
}
/*.titolo_sezione {
	clear: both;
	width: 100%;
	max-width: 700px;
	min-height: 40px;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	line-height: 30px;
	margin-bottom: 0px;
        position: relative; 
        left: 3px;
}*/





/* marquee orizzontale homepage */

#marquee_relative_to_me {
	position: relative;
	max-width: 564px;
	width: 100%;
	height: 25px;
	border: 0;
	overflow: hidden;
	margin: 0 auto;
	background-color: #ffffff;
        white-space: nowrap;
        top: 5px;
}

#marquee_relative_to_me a {
	text-decoration: none;
	color: #000000;
	margin-right: 25px;
}

#marquee_relative_to_me a:hover {
	text-decoration: underline;
	color: #285078;
	margin-right: 25px;
}


